Bug 7770 - psi-0.10-test1
: psi-0.10-test1
Status: CLOSED DUPLICATE of bug 7261
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-08-27 16:56 by
Modified: 2006-03-07 10:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-27 16:56:42
Вышел 0.10-test1. В тарболе нет переводов, но их лучше взять последние с  
http://psi.affinix.com/?page=download, а не из тарбола 0.9.3  
Проблем я лично не заметил и с cvs20050812, только патч  
psi-0.9.3-adhoc+rc.patch не прикладывается.  

Перевод от 0.9.3  
http://psi.affinix.com/?page=download&version=0.9.3&lang_id=549  
гораздо более полный и более подходит для cvs-ного Psi, чем тот, который в  
пакете.  

P.S.  
В Sisiphus-branch-3.0 бы 0.10-test1 закинуть.
------- Comment #1 From 2005-08-27 17:36:15 -------
BTW, про перевод уже год как висит #4280.
------- Comment #2 From 2005-08-27 21:44:06 -------
(In reply to comment #1)  
> про перевод уже год как висит  
Я видел до того, как вешал.  
Та бага несколько устарела, а эта скорее про psi-0.10-test1. 
У него есть поддержка табов. 
  
------- Comment #3 From 2005-08-27 21:54:51 -------
(In reply to comment #2)
> У него есть поддержка табов. 
А про это есть #7261
------- Comment #4 From 2005-08-28 11:57:03 -------
(In reply to comment #3) 
> > У него есть поддержка табов.  
> А про это есть #7261 
Блин! Точно :-) 

*** This bug has been marked as a duplicate of 7261 ***